Skip to content

Get verification link context

GET
/api/v1/form-recipients/verify/{token}/info
curl --request GET \
--url https://api.deploybase.eu/api/v1/api/v1/form-recipients/verify/example/info

Returns who wants to send what, for the confirmation page. No authentication required. The email is masked.

token
required
string

Verification token

OK

Media type application/json
object
data
meta
object
request_id
string
timestamp
string
trace_id
string
data
object
email
string
form_name
string
project_name
string
state
string
team_name
string
Example generated
{
"data": {
"email": "example",
"form_name": "example",
"project_name": "example",
"state": "example",
"team_name": "example"
},
"meta": {
"request_id": "example",
"timestamp": "example",
"trace_id": "example"
}
}

Link is invalid, expired or already used

Media type application/json
object
code
string
details
error
string
meta
object
request_id
string
timestamp
string
trace_id
string
Example generated
{
"code": "example",
"details": "example",
"error": "example",
"meta": {
"request_id": "example",
"timestamp": "example",
"trace_id": "example"
}
}